/*
Core theme styles
*/

@font-face {
  font-family: 'FontAwesome';
  src:	url('lib/fonts/fontawesome-webfont.eot');
  src:	url('lib/fonts/fontawesome-webfont.eot?#iefix') format('embedded-opentype'),
  		url('lib/fonts/fontawesome-webfont.woff') format('woff'),
  		url('lib/fonts/fontawesome-webfont.ttf') format('truetype'),
  		url('lib/fonts/fontawesome-webfont.svg#FontAwesome') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'UniversBold';
    src: url('lib/fonts/universltstd-bold-webfont.eot');
    src: url('lib/fonts/universltstd-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('lib/fonts/universltstd-bold-webfont.woff') format('woff'),
         url('lib/fonts/universltstd-bold-webfont.ttf') format('truetype'),
         url('lib/fonts/universltstd-bold-webfont.svg#UniversBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'UniversLight';
    src: url('lib/fonts/universltstd-light-webfont.eot');
    src: url('lib/fonts/universltstd-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('lib/fonts/universltstd-light-webfont.woff') format('woff'),
         url('lib/fonts/universltstd-light-webfont.ttf') format('truetype'),
         url('lib/fonts/universltstd-light-webfont.svg#UniversLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
  margin: 0;
  font-family: 'UniversLight',"Helvetica Neue", Arial, Helvetica, sans-serif;
/*  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; */
  font-size: 16px;
  line-height: 24px;
  color: #333;
/*  background: url(images/bg/gplaypattern.png) repeat 0 0 #fff; */
	background: url(images/wp-bg.png) no-repeat 30px 50px #fff;
}

body.logged-in .navbar-fixed-top {
	top: 28px;
}

img.alignleft {
	float: left;
	margin: 5px 10px 10px 5px;
}

img.alignright {
	float: right;
	margin: 5px 5px 10px 10px;
}

img.aligncenter {
	display: block;
	margin: 5px auto;
}

img.frame {
	border: 1px solid #ccc;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px #888;
	box-shadow: 0 0 5px #888;
}

img.opacity:hover {
	zoom: 1;
	filter: alpha(opacity=80);
	opacity: 0.8;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'UniversBold',"Helvetica Neue", Arial, Helvetica, sans-serif;
}

/* some randoms */

.centered-text {
	text-align: center;
}

.clear-well {
    background-color: #ffffff;
    border: 1px solid #E3E3E3;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    margin-bottom: 20px;
    min-height: 20px;
    padding: 19px;
}

.fancy {
	font-family: "Palatino Linotype", Palatino, Palladio, "URW Palladio L", "Book Antiqua", Baskerville, "Bookman Old Style", "Bitstream Charter", "Nimbus Roman No9 L", Garamond, "Apple Garamond", "ITC Garamond Narrow", "New Century Schoolbook", "Century Schoolbook", "Century Schoolbook L", Georgia, serif;
	font-style: italic;
	font-weight: 700;
}

/* Nav bar stuff */

div.navbar-top-inner {}

div.navbar-bottom-inner {}

div.navbar-inverse .social-header a {
	color: #999
}

span.mobile-title {
	display: inline-block;
	line-height: 32px;
	font-weight: normal;
	text-rendering: optimizelegibility;
	text-shadow: none;
}

li.search-nav {
	margin: 0 0 0 5px;
}

li.search-nav ::-webkit-input-placeholder {
   text-indent: 10px;
}

li.search-nav :-moz-placeholder {
   text-indent: 10px;
}

.social-header {
	padding: 3px 10px 0 0;
}

.social-header a {
	margin-left: 7px;
	font-size: 36px;
	line-height: 36px;
	text-decoration: none;
	position: relative;
	top: 0;
}

.social-header a:hover {
	text-decoration: none;
	top: 1px;
}

.navbar-top-inner a.btn-navbar {
	margin-top: 0;
}

/* Home Page stuff */

#home-content {
	overflow: hidden;
}

#home-content h1.entry-title {
	margin: 0;
	color: #1D2436;
}

#home-content h2 {
	font-size: 40px;
	margin: 0 0 10px;
	color: #1D2436;
}

#home-content p {
	line-height: 24px;
}

#home-content img.alignleft{
    float: none;
    margin: 5px 0 10px 0;
}

#home-content img {
	border: 1px solid #1D2436;
	-moz-box-shadow: 0 0 5px #000;
	-webkit-box-shadow: 0 0 5px #000;
	box-shadow: 0 0 5px #000;
}

#home-content a img:hover {
	zoom: 1;
	filter: alpha(opacity=80);
	opacity: 0.8;
}

/* General content stuff */
#content .well {
	overflow: hidden;
}

/* Blog archive */

.post-list .post {
	overflow: hidden;
}

.post-list .post-title-area h3 a:hover {
	text-decoration: none;
}

.post-list .post-content-area {
	margin: 0 0 15px;
	padding: 0 0 10px;
}
/*
.blog-list .post-content-area .pull-left,
.blog-list .post-content-area .pull-right {
	margin: 0;
}

.blog-list .post-content-area .span2 {
	width: 135px;
}
*/

.post-list .post-content-area .thumbnail-block img {
	float: none;
	display: block;
	margin: 0 auto 10px auto;
}

.post-list .post-content-area .post-excerpt {
	margin-left: 0;
}

.post-list .post-details {
	clear: both;
	overflow: hidden;
}

/* Single Blog Post */

.single-post {
	margin-bottom:20px;
}

.post-title-area {
	padding: 10px 0 20px;
}

.post-title-area h1 {
	margin: 0 0 15px;
}

.post-title-area a.ex-link {
	font-size: 70%;
	text-decoration: none;
	color: #333;
	position: relative;
}

.post-title-area a.ex-link:hover {
	color: #1D2736;
	left: 1px;
	top: -1px;
}

.post-details {
	padding: 0 0 0 10px;
	color: #1D2736
}

.post-details a {
	text-decoration: none;
	color: #1D2736
}

.post-details a:hover {
	text-decoration: none;
	color: #000;
}

.post-details span.detail-item {
	margin: 0 10px 0 0;
	padding: 0 10px 0 0;
	border-right: 1px solid #1D2736;
}

.post-details span.detail-last {
	margin: 0;
	padding: 0;
	border-right: none;
}

.post-details span.detail-category {
	margin: 0;
	padding: 0;
	border-right: none;
	font-size: 13px;
}

.post-details span.detail-category a {
	color: #fff;
	padding: 2px 6px;
	font-family: 'UniversLight',"Helvetica Neue",Arial,Helvetica,sans-serif;
	font-weight: normal;
	font-size: 13px;
	margin: 0 0 0 2px;
}

.post-details span.detail-category a:hover {
	background: #777;
}

.entry-content {
	padding: 0 0 15px;
}

.entry-content .old-tutorial-message {
	background: #fefefe;
	border: 1px solid #999;
	padding: 7px;
	border-radius: 4px;
	width: 100%;
	display: block;
	margin: 0 0 15px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.entry-content .old-tutorial-message p {
	text-align: center;
	margin: 0;
}

.entry-content .old-tutorial-message p span.time-ago {
	color: #660000;
	font-weight: 700;
}

.entry-content .blog-block-group {
	clear: both;
	padding: 0 0 30px;
}

.entry-content h3.center-title {
	text-align: center;
	padding: 0 0 10px;
}

.entry-content p {
	margin: 0 0 17px;
}

.entry-content a {
	text-decoration: underline;
}

.entry-content ul,
.entry-content ol {
	margin: 0 0 30px 35px;
}

.entry-content li {
	margin: 0 0 5px;
}

	/* single photos */
.single-photo-title h1 {
	text-align: center;
}

.entry-content img.single-photo {
	margin: 0 auto;
	display: block;
}

	/* single photos */

/* Social Buttons */

.social-button-container {
	overflow: hidden;
	padding: 4px 10px;
/*
	border-top:1px dotted #1D2736;
	border-bottom:1px dotted #1D2736;
*/
	border-top: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;
	margin: 0 0 20px;
}

.social-button-container div {
	float: left;
	height: 22px;
	margin: 0 10px 0 0;
}

.social-button-container a {
	outline: none;
	text-decoration: none;
}

.social-button-container a.instapaper-icon {
	font-size: 11px;'
	color: #333333;
	text-decoration: none;
}

.social-button-container a.manual-button {
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
	background: rgb(255,255,255);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZWRlZGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(222,222,222,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(222,222,222,1)));
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(222,222,222,1) 100%);
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(222,222,222,1) 100%);
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(222,222,222,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(222,222,222,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dedede',GradientType=0 );
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    color: #333333;
    cursor: pointer;
    font-weight: bold;
    height: 18px;
    max-width: 98%;
    overflow: hidden;
    position: relative;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

.social-button-container a.manual-button:focus,
.social-button-container a.manual-button:hover {
background: rgb(248,248,248);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y4ZjhmOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkOWQ5ZDkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(248,248,248,1) 0%, rgba(217,217,217,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(248,248,248,1)), color-stop(100%,rgba(217,217,217,1)));
background: -webkit-linear-gradient(top,  rgba(248,248,248,1) 0%,rgba(217,217,217,1) 100%);
background: -o-linear-gradient(top,  rgba(248,248,248,1) 0%,rgba(217,217,217,1) 100%);
background: -ms-linear-gradient(top,  rgba(248,248,248,1) 0%,rgba(217,217,217,1) 100%);
background: linear-gradient(to bottom,  rgba(248,248,248,1) 0%,rgba(217,217,217,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#d9d9d9',GradientType=0 );

    border-color: #BBBBBB;
    box-shadow: none;
}

/* Snippet Archives */


/* Snippet Singles */

.single-snippet-title {
	padding: 10px 0;
}

.single-snippet-title h1 {
	margin: 0 0 3px;
	font-size: 32px;
	line-height: 38px;
}

.snippet-code {
	line-height: normal;
}

p.disclaimer {
	text-align: right;
	font-size: 11px;
	line-height: 14px;
	font-style: italic;
	font-weight: 300;
}

/* Speaking Archives */

.speaking-archives {}

.speaking-archives .speaking-block {
	width: 250px;
	height: 250px;
	margin-bottom:2.5641%;
}

.speaking-archives .speaking-block a {}

.speaking-archives .speaking-block a:hover {
	color: #fff;
	text-decoration: none;
	font-size: 18px;
	line-height: 24px;
}

.speaking-archives .speaking-block a div.speaking-title {
	display: none;
}

.speaking-archives .speaking-block a:hover div.speaking-title {
	display: block;
	text-align: center;
	position: relative;
	top: -250px;
	padding: 0;
	border-radius: 5px;
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, 0.4);
	height: 250px;
	width: 250px;
}

.speaking-archives .speaking-block a:hover div.speaking-title span {
	position: relative;
	top: 110px;
}

#content-block .speaking-archives .speaking-reset {
	margin-left: 0;
}

/* Plugin Archives */

#plugin-archives {
	padding: 20px 0 0;
	margin: 0;
}

#plugin-archives div.plugin-single {
	padding: 0 0 35px;
}

#plugin-archives div.plugin-single img.plugin-banner {
	margin: 0 0 10px;
	background: #fff;
/*	border: 1px solid #1D2736; */
}

#plugin-archives div.plugin-single h3 {
	margin: 0 0 10px;
}

#plugin-archives div.plugin-single h3 a:hover {
	color: #000;
	text-decoration: none;
}

#plugin-archives div.plugin-single .plugin-text {
	margin-bottom: 20px;
}

#plugin-archives div.plugin-clear {
	clear: left;
	margin-left: 0;
}

#plugin-archives p.plugin-link a{
	position: relative;
}

#plugin-archives p.plugin-link a:hover {
	left: 2px;
}

/* Single Plugin */

div.plugin-detail-nav {
	margin: 0 0 10px;
}

div.plugin-detail-nav a {
	margin: 0 0 10px 10px;
	padding: 4px 10px;
}

div.plugin-detail-nav a:first-child {
	margin: 0 0 10px 0;
}

div.plugin-detail-nav a span {
	font-weight: 700;
}

div.plugin-detail-block {}

div.description-data p.plugin-tags {
	word-break: break-all;
	overflow: hidden;
}

div.description-data p.plugin-tags span {
	margin: 0 5px 5px 0;
	float: left;
}

div.screenshots-data ol {
	list-style: none;
	margin: 0;
}

div.screenshots-data ol li {
	overflow: hidden;
	clear: both;
	margin: 0 0 10px;
	padding: 0 0 10px;
}

div.screenshots-data ol li a.screenshot-image {
	margin: 0 10px 0 0;
	padding: 5px;
}

div.screenshots-data ol li a.screenshot-image img {
	border: 1px solid #ccc;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px #888;
	box-shadow: 0 0 5px #888;
}

div.screenshots-data ol li p {
	font-size: 14px;
	line-height: 22px;
	padding-top: 5px;
}

/*
div.screenshots-data li.screen-clear {
	clear: both;
	margin-left: 0;
}
*/

div.changelog-data h4 {

}

div.changelog-data ul {
	margin: 0 0 20px 25px;
}

div.changelog-data ul li {
	margin: 0 0 7px;
}

/* Snippets Archives */

.snippets-list {}

.snippets-list .post-title-area {
	padding: 0 0 10px;
}

.snippets-list .post-title-area h3 {
	font-size: 18px;
	line-height: 18px;
	margin: 0 0 5px;
}

.snippets-list .post-title-area p {
	font-size: 13px;
	font-style: italic;
	line-height: 18px;
}

.snippets-list hr {
	margin: 5px 0;
}

.row-fluid .snippets-list .snippet-reset {
	margin-left: 0;
}

.snippets-list .pagination {
	clear: both;
}

.single-snippet .snippet-navigation {
	clear: both;
	overflow: hidden;
	padding: 0 0 10px;
}



/* Music Signup page */

.music-clear {
	clear: both;
}

/* Pagination setup */
/*
#content .pagination li.active a {
    background-color: #1D2436;
    background-image: linear-gradient(to bottom, #1D2736, #1D1F36);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
*/

/* Sidebar */

.wide-sidebar {
	position: static;
}

.sidebar-nav {
	padding: 9px 0;
}

#sidebar .widget {
	margin: 0 0 10px;
	padding: 5px 0 10px;
	border-top: 1px dotted #999;
}

#sidebar .widget:first-child {
	border-top: none;
	padding: 0 0 10px;
}

#sidebar .widget h4 {
  font-size: 18px;
  line-height: 20px;
  display: block;
  padding: 3px 0 7px;
  font-weight: normal;
  color: #1D2436;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);

}

#sidebar .widget h4 a {
	text-decoration: none;
}


#sidebar .widget-home-block h4 {
	font-size: 22px;
	line-height: 24px;
}

#sidebar .widget ul li {
	margin: 0 0 5px;
	padding: 0;
}

#sidebar .widget ul li a {
	margin: 0;
	padding: 3px 5px;
	display: block;
}

#sidebar .widget ul li a:hover {
	background:#232D43;
}

#sidebar p.disclaimer {
	font-size: 12px;
	line-height: 16px;
	font-weight: 300;
	font-style: italic;
	margin: 0;
	text-align: center;
}

/*
#sidebar .plugin-details h4 .icon {
	position: relative;
	top: 3px;
	padding: 0 3px 0 0;
}
*/
#sidebar .plugin-details {
	margin: 0 0 20px;
	padding: 0 0 20px;
}

#sidebar .plugin-details table tr td.noline {
	border-top: none;
}

#sidebar .plugin-details p.plugin-links {
	margin: 0;
	letter-spacing: normal;
}

#sidebar .plugin-details p.plugin-links a {
	margin:0 auto 10px auto;
	float: none;
	width: 200px;
	display: block;
}

li.rating-row {
	overflow: hidden;
}

li.rating-row span.rating-label {
	float: left;
	margin: 0 5px 0 0;
}

div.star-block {
	background-image: url(images/stars.png);
	background-repeat: repeat-x;
}

div.star-holder {
	float: left;
/*    background: url(images/stars.png) repeat-x scroll left bottom transparent; */
	background-position: left bottom;
    height: 17px;
    position: relative;
    width: 92px;
}

div.star-holder .star-rating {
/*    background: url(images/stars.png) repeat-x scroll left top transparent; */
	background-position: left top;
    float: left;
    height: 17px;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
}

/* Favorites */

#sidebar .plugin-favorite {}

#sidebar .plugin-favorite .favorite-single {
    border-bottom: 1px dotted #fff;
    margin: 0 0 5px;
    padding: 0 0 5px;
}

#sidebar .plugin-favorite h5 {
    font-size: 16px;
    line-height: 20px;
    font-weight: normal;
}

/* Github */
/*
span.github-count {
	font-size: 11px;
    background-color: #F2F2F2;
    border-radius: 5px;
    box-shadow: 0 0 6px #B2B2B2;
    display: inline-block;
    padding: 1px 4px 1px 12px;
    position: relative;
    vertical-align: top;
    margin: 0 0 0 15px;


}
span.github-count:before {
	background-color: #F2F2F2;
    content: "\00a0";
    display: block;
    height: 11px;
    position: absolute;
    top: 7px;
    transform:             rotate( 29deg ) skew( -35deg );
        -moz-transform:    rotate( 29deg ) skew( -35deg );
        -ms-transform:     rotate( 29deg ) skew( -35deg );
        -o-transform:      rotate( 29deg ) skew( -35deg );
        -webkit-transform: rotate( 29deg ) skew( -35deg );
    width:  10px;
    box-shadow: -2px 2px 2px 0 rgba( 178, 178, 178, .4 );
    left: -2px;
}
*/

.github-button {
	overflow: hidden;
}

.github-button a.github-link,
.github-button span.github-count {
	float: left;
}

span.github-count {
    border-radius: 3px 3px 3px 3px;
    color: #555;
    cursor: pointer;
    padding: 2px 5px 2px 4px;
    text-decoration: none;
    text-shadow: 0 1px 0 #fff;
    white-space: nowrap;
    background-color: #FAFAFA;
    border: 1px solid #D4D4D4;
    display: block;
    margin-left: 9px;
    position: relative;
    font-size: 13px;
    line-height: 14px;
    text-rendering: optimizelegibility;

}

span.github-count:before,
span.github-count:after {
    border-color: transparent;
    border-style: solid;
    content: " ";
    display: inline-block;
    height: 0;
    position: absolute;
    width: 0;
}

span.github-count:before {
    border-right-color: #DFDFDF;
    border-width: 4px 4px 4px 0;
    left: -3px;
    margin-top: -4px;
    top: 50%;
}
span.github-count:after {
    border-right-color: #D4D4D4;
    border-width: 5px 5px 5px 0;
    left: -4px;
    margin-top: -5px;
    top: 50%;
    z-index: -1;
}

/* TIMJ widget */

#sidebar .recent_jam img:hover {
	zoom: 1;
	filter: alpha(opacity=80);
	opacity: 0.8;
}

/* Reaktiv Widget / speaking badges */

#sidebar .speaker-badge {}

#sidebar .speaker-badge a.badge-link {
	display: block;
	margin: 0 auto;
	text-align: center;
}


/* Comments */

#comments{
	line-height: 24px;
	margin-bottom: 18px;
}

#comment-block p.alert {
	margin: 15px 0;
}

ol.commentlist {
	list-style-type: none;
	margin-left: 0;
}

ol.commentlist ul.children{
	list-style-type: none;
	margin:10px 10px 10px 20px;

}

.comment .vcard div{
	margin: 8px 0 0 0;
	padding: 0 10px;
}

ol.commentlist time{
	font-size: .8em;
	color: #eee;
}

ol.commentlist div.comment-author{
	position: relative;
}

ol.commentlist a.comment-edit-link{
	color: #fff;
	text-decoration: none;
	padding-left: 5px;
}

ol.commentlist span.edit-comment{
	position: absolute;
	right: 0;
	top: 8px;
}

ol.commentlist li.bypostauthor{
	background-color: #ddd;
}

ol.commentlist ul.children li{
	background-color: #ccc;
}

ol.commentlist ul.children li ul.children li{
	background-color: #bbb;
}

ol.commentlist ul.children li ul.children li ul.children li{
	background-color: #aaa;
}

ol.commentlist article {
	border-bottom: none;
}
/*
a.comment-reply-link{
	position: absolute;
	right: 0;
	bottom: 0;
}
*/
#comment-form-elements{
	list-style-type: none;
	margin: 0;
}
/*
.comment .vcard .comment-avatar{
	float: left;
	width: 88px;
	height: 88px;

}
*/
.comment .vcard .comment-text{
	margin-left: 0;
}

.comment .vcard .comment-extra {}

.comment .vcard .comment-extra a.comment-reply-link{
	position: relative;
	right: 10px;
	bottom: 0;
	float: right;
}

.comment-text h4 {
	margin: 0 0 10px 0;
}

.comment-text p {
	padding-left: 10px;
}

.comment-text p a {
	text-decoration: underline;
}

.comment-text code {
	background: #fff;
	border: none;
}

.comment-text code br {
	height: 0;
	font-size: 1px;
}

img.avatar{
	border-top: 1px solid #666666;
	border-bottom: 1px solid #777777;
	border-right: 1px solid #777777;
	border-left: 1px solid #666666;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px #888;
	box-shadow: 0 0 5px #888;
}

ol.commentlist li{
	padding:0 10px 10px 0;
	background-color: #F0F0F0;
	margin: 0 0 10px;
}

#pings{
	margin-bottom: 9px;
}

ol.pinglist{
	list-style-type: none;
	margin: 0 0 9px 0;
}

#comment-submit {
	background: none;
	border-top: none;
    margin-bottom: 10px;
    margin-top: 10px;
    padding: 19px 10px 20px;
}

#comment {
	margin: 15px 0 0;
	height: 110px;
	width: 92%;
}

	/* inline respond */

ol.commentlist #respond {
	padding: 10px;
	margin: 10px 30px 0 30px;
	border:1px solid #ccc;
	border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15) inset;
}

ol.commentlist #respond .comment-form-title {
	overflow: hidden;
}

ol.commentlist #respond .comment-form-title h3 {
	float: left;
	margin: 0 0 5px;
}

ol.commentlist #respond .comment-form-title #cancel-comment-reply {
	float: right;
	position: relative;
	top: 10px;
}

ol.commentlist #respond #commentform {
	margin: 0 0 5px;
}

ol.commentlist #respond .form-actions {
    margin-bottom: 10px;
    margin-top: 10px;
    padding: 9px 20px 10px;
}

#commentform p.comment-tldr {
	font-size: 110%;
	text-align: center;
}

#respond p.gravatar-prompt {
	font-size: 13px;
	font-style: italic;
}

#respond p.gravatar-prompt a {
	text-decoration: underline;
	font-weight: 700;
}

/* Instagram Gallery */
body.instagram {
	background: #111;
}

body.instagram #wrapper {
	width: 100%;
	padding-left: 0;
	padding-right: 0;
}

#instagram-wrap {
	padding-left: 5px;
	padding-right: 5px;
	text-align: center;
	overflow: hidden;
}

.instagram-photo {
	float: left;
}

.instagram-photo a {
	display: block;
}

.instagram-photo a img {
	display: none;
	zoom: 1;
	filter: alpha(opacity=40);
	opacity: 0.4;
	width: 260px;
	height: 260px;
}

.instagram-photo a:hover img {
	zoom: 1;
	filter: alpha(opacity=100);
	opacity: 1;
}

/* Footer */

p.footer-text {
	margin: 0;
	padding: 10px 0 0;
	width: 100%;
	overflow: hidden;

}

p.footer-text span.foot-left,
p.footer-text span.foot-right {
	float: none;
	text-align: center;
	width: 100%;
	display: block;
}


p.footer-text span.foot-center {
	float: none;
	margin: auto;
	text-align:center;
	font-size: 18px;
	cursor: pointer;
	position: relative;
	bottom: 0;
	-webkit-transition: margin 0.5s ease-out;
    -ms-transition: margin 0.5s ease-out;
    -moz-transition: margin 0.5s ease-out;
    -o-transition: margin 0.5s ease-out;
}

p.footer-text span.foot-center:hover {
	bottom: 1px;
}

p.footer-text span.foot-center .icon {
	margin: 3px 5px 0 5px;
}

p.footer-text a.reaktiv-link:before {
	content: url(images/reaktiv-16.png);
	position: relative;
	top: 3px;
	margin: 0 3px;
}

.social-footer {
	clear: both;
	padding: 3px 0;
    text-align: center;

}

.social-footer ul {
    list-style-type: none;
    margin: 0;
    padding: 10px 5px;
}

.social-footer ul li {
    display: inline-block;
    margin: 0 5px;

}

.social-footer ul li.first {margin: 0 5px 0 0;}
.social-footer ul li.last {margin: 0 0 0 5px;}

.social-footer a {
	text-align: center;
	font-size: 36px;
	line-height: 36px;
	text-decoration: none;
}

.social-footer a:hover {
	text-decoration: none;
}

/*  Font Awesome styles
    ------------------------------------------------------- */
[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  text-decoration: inherit;
}
a [class^="icon-"], a [class*=" icon-"] {
  display: inline-block;
  text-decoration: inherit;
}
/* makes the font 33% larger relative to the icon container */
.icon-large:before {
  vertical-align: top;
  font-size: 1.3333333333333333em;
}
.btn [class^="icon-"], .btn [class*=" icon-"] {
  /* keeps button heights with and without icons the same */

  line-height: .9em;
}
li [class^="icon-"], li [class*=" icon-"] {
  display: inline-block;
  width: 1.25em;
  text-align: center;
}
li .icon-large[class^="icon-"], li .icon-large[class*=" icon-"] {
  /* 1.5 increased font size for icon-large * 1.25 width */

  width: 1.875em;
}
li[class^="icon-"], li[class*=" icon-"] {
  margin-left: 0;
  list-style-type: none;
}
li[class^="icon-"]:before, li[class*=" icon-"]:before {
  text-indent: -2em;
  text-align: center;
}
li[class^="icon-"].icon-large:before, li[class*=" icon-"].icon-large:before {
  text-indent: -1.3333333333333333em;
}
/*  Font Awesome uses the Unicode Private Use Area (PUA) to ensure screen
    readers do not read off random characters that represent icons */

.icon-glass:before{content:"\f000";}
.icon-music:before{content:"\f001";}
.icon-search:before{content:"\f002";}
.icon-envelope:before{content:"\f003";}
.icon-heart:before{content:"\f004";}
.icon-star:before{content:"\f005";}
.icon-star-empty:before{content:"\f006";}
.icon-user:before{content:"\f007";}
.icon-film:before{content:"\f008";}
.icon-th-large:before{content:"\f009";}
.icon-th:before{content:"\f00a";}
.icon-th-list:before{content:"\f00b";}
.icon-ok:before{content:"\f00c";}
.icon-remove:before{content:"\f00d";}
.icon-zoom-in:before{content:"\f00e";}
.icon-zoom-out:before{content:"\f010";}
.icon-off:before{content:"\f011";}
.icon-signal:before{content:"\f012";}
.icon-cog:before{content:"\f013";}
.icon-trash:before{content:"\f014";}
.icon-home:before{content:"\f015";}
.icon-file:before{content:"\f016";}
.icon-time:before{content:"\f017";}
.icon-road:before{content:"\f018";}
.icon-download-alt:before{content:"\f019";}
.icon-download:before{content:"\f01a";}
.icon-upload:before{content:"\f01b";}
.icon-inbox:before{content:"\f01c";}
.icon-play-circle:before{content:"\f01d";}
.icon-repeat:before{content:"\f01e";}
.icon-refresh:before{content:"\f021";}
.icon-list-alt:before{content:"\f022";}
.icon-lock:before{content:"\f023";}
.icon-flag:before{content:"\f024";}
.icon-headphones:before{content:"\f025";}
.icon-volume-off:before{content:"\f026";}
.icon-volume-down:before{content:"\f027";}
.icon-volume-up:before{content:"\f028";}
.icon-qrcode:before{content:"\f029";}
.icon-barcode:before{content:"\f02a";}
.icon-tag:before{content:"\f02b";}
.icon-tags:before{content:"\f02c";}
.icon-book:before{content:"\f02d";}
.icon-bookmark:before{content:"\f02e";}
.icon-print:before{content:"\f02f";}
.icon-camera:before{content:"\f030";}
.icon-font:before{content:"\f031";}
.icon-bold:before{content:"\f032";}
.icon-italic:before{content:"\f033";}
.icon-text-height:before{content:"\f034";}
.icon-text-width:before{content:"\f035";}
.icon-align-left:before{content:"\f036";}
.icon-align-center:before{content:"\f037";}
.icon-align-right:before{content:"\f038";}
.icon-align-justify:before{content:"\f039";}
.icon-list:before{content:"\f03a";}
.icon-indent-left:before{content:"\f03b";}
.icon-indent-right:before{content:"\f03c";}
.icon-facetime-video:before{content:"\f03d";}
.icon-picture:before{content:"\f03e";}
.icon-pencil:before{content:"\f040";}
.icon-map-marker:before{content:"\f041";}
.icon-adjust:before{content:"\f042";}
.icon-tint:before{content:"\f043";}
.icon-edit:before{content:"\f044";}
.icon-share:before{content:"\f045";}
.icon-check:before{content:"\f046";}
.icon-move:before{content:"\f047";}
.icon-step-backward:before{content:"\f048";}
.icon-fast-backward:before{content:"\f049";}
.icon-backward:before{content:"\f04a";}
.icon-play:before{content:"\f04b";}
.icon-pause:before{content:"\f04c";}
.icon-stop:before{content:"\f04d";}
.icon-forward:before{content:"\f04e";}
.icon-fast-forward:before{content:"\f050";}
.icon-step-forward:before{content:"\f051";}
.icon-eject:before{content:"\f052";}
.icon-chevron-left:before{content:"\f053";}
.icon-chevron-right:before{content:"\f054";}
.icon-plus-sign:before{content:"\f055";}
.icon-minus-sign:before{content:"\f056";}
.icon-remove-sign:before{content:"\f057";}
.icon-ok-sign:before{content:"\f058";}
.icon-question-sign:before{content:"\f059";}
.icon-info-sign:before{content:"\f05a";}
.icon-screenshot:before{content:"\f05b";}
.icon-remove-circle:before{content:"\f05c";}
.icon-ok-circle:before{content:"\f05d";}
.icon-ban-circle:before{content:"\f05e";}
.icon-arrow-left:before{content:"\f060";}
.icon-arrow-right:before{content:"\f061";}
.icon-arrow-up:before{content:"\f062";}
.icon-arrow-down:before{content:"\f063";}
.icon-share-alt:before{content:"\f064";}
.icon-resize-full:before{content:"\f065";}
.icon-resize-small:before{content:"\f066";}
.icon-plus:before{content:"\f067";}
.icon-minus:before{content:"\f068";}
.icon-asterisk:before{content:"\f069";}
.icon-exclamation-sign:before{content:"\f06a";}
.icon-gift:before{content:"\f06b";}
.icon-leaf:before{content:"\f06c";}
.icon-fire:before{content:"\f06d";}
.icon-eye-open:before{content:"\f06e";}
.icon-eye-close:before{content:"\f070";}
.icon-warning-sign:before{content:"\f071";}
.icon-plane:before{content:"\f072";}
.icon-calendar:before{content:"\f073";}
.icon-random:before{content:"\f074";}
.icon-comment:before{content:"\f075";}
.icon-magnet:before{content:"\f076";}
.icon-chevron-up:before{content:"\f077";}
.icon-chevron-down:before{content:"\f078";}
.icon-retweet:before{content:"\f079";}
.icon-shopping-cart:before{content:"\f07a";}
.icon-folder-close:before{content:"\f07b";}
.icon-folder-open:before{content:"\f07c";}
.icon-resize-vertical:before{content:"\f07d";}
.icon-resize-horizontal:before{content:"\f07e";}
.icon-bar-chart:before{content:"\f080";}
.icon-twitter-sign:before{content:"\f081";}
.icon-facebook-sign:before{content:"\f082";}
.icon-camera-retro:before{content:"\f083";}
.icon-key:before{content:"\f084";}
.icon-cogs:before{content:"\f085";}
.icon-comments:before{content:"\f086";}
.icon-thumbs-up:before{content:"\f087";}
.icon-thumbs-down:before{content:"\f088";}
.icon-star-half:before{content:"\f089";}
.icon-heart-empty:before{content:"\f08a";}
.icon-signout:before{content:"\f08b";}
.icon-linkedin-sign:before{content:"\f08c";}
.icon-pushpin:before{content:"\f08d";}
.icon-external-link:before{content:"\f08e";}
.icon-signin:before{content:"\f090";}
.icon-trophy:before{content:"\f091";}
.icon-github-sign:before{content:"\f092";}
.icon-upload-alt:before{content:"\f093";}
.icon-lemon:before{content:"\f094";}
.icon-phone:before{content:"\f095";}
.icon-check-empty:before{content:"\f096";}
.icon-bookmark-empty:before{content:"\f097";}
.icon-phone-sign:before{content:"\f098";}
.icon-twitter:before{content:"\f099";}
.icon-facebook:before{content:"\f09a";}
.icon-github:before{content:"\f09b";}
.icon-unlock:before{content:"\f09c";}
.icon-credit-card:before{content:"\f09d";}
.icon-rss:before{content:"\f09e";}
.icon-hdd:before{content:"\f0a0";}
.icon-bullhorn:before{content:"\f0a1";}
.icon-bell:before{content:"\f0a2";}
.icon-certificate:before{content:"\f0a3";}
.icon-hand-right:before{content:"\f0a4";}
.icon-hand-left:before{content:"\f0a5";}
.icon-hand-up:before{content:"\f0a6";}
.icon-hand-down:before{content:"\f0a7";}
.icon-circle-arrow-left:before{content:"\f0a8";}
.icon-circle-arrow-right:before{content:"\f0a9";}
.icon-circle-arrow-up:before{content:"\f0aa";}
.icon-circle-arrow-down:before{content:"\f0ab";}
.icon-globe:before{content:"\f0ac";}
.icon-wrench:before{content:"\f0ad";}
.icon-tasks:before{content:"\f0ae";}
.icon-filter:before{content:"\f0b0";}
.icon-briefcase:before{content:"\f0b1";}
.icon-fullscreen:before{content:"\f0b2";}
.icon-group:before{content:"\f0c0";}
.icon-link:before{content:"\f0c1";}
.icon-cloud:before{content:"\f0c2";}
.icon-beaker:before{content:"\f0c3";}
.icon-cut:before{content:"\f0c4";}
.icon-copy:before{content:"\f0c5";}
.icon-paper-clip:before{content:"\f0c6";}
.icon-save:before{content:"\f0c7";}
.icon-sign-blank:before{content:"\f0c8";}
.icon-reorder:before{content:"\f0c9";}
.icon-list-ul:before{content:"\f0ca";}
.icon-list-ol:before{content:"\f0cb";}
.icon-strikethrough:before{content:"\f0cc";}
.icon-underline:before{content:"\f0cd";}
.icon-table:before{content:"\f0ce";}
.icon-magic:before{content:"\f0d0";}
.icon-truck:before{content:"\f0d1";}
.icon-pinterest:before{content:"\f0d2";}
.icon-pinterest-sign:before{content:"\f0d3";}
.icon-google-plus-sign:before{content:"\f0d4";}
.icon-google-plus:before{content:"\f0d5";}
.icon-money:before{content:"\f0d6";}
.icon-caret-down:before{content:"\f0d7";}
.icon-caret-up:before{content:"\f0d8";}
.icon-caret-left:before{content:"\f0d9";}
.icon-caret-right:before{content:"\f0da";}
.icon-columns:before{content:"\f0db";}
.icon-sort:before{content:"\f0dc";}
.icon-sort-down:before{content:"\f0dd";}
.icon-sort-up:before{content:"\f0de";}
.icon-envelope-alt:before{content:"\f0e0";}
.icon-linkedin:before{content:"\f0e1";}
.icon-undo:before{content:"\f0e2";}
.icon-legal:before{content:"\f0e3";}
.icon-dashboard:before{content:"\f0e4";}
.icon-comment-alt:before{content:"\f0e5";}
.icon-comments-alt:before{content:"\f0e6";}
.icon-bolt:before{content:"\f0e7";}
.icon-sitemap:before{content:"\f0e8";}
.icon-umbrella:before{content:"\f0e9";}
.icon-paste:before{content:"\f0ea";}
.icon-user-md:before{content:"\f200";}
.icon-apple-logo:before{content:"\f500";}
.icon-windows-8:before{content:"\f501";}
.icon-js-fiddle:before{content:"\f502";}
.icon-skype:before{content:"\f503";}
.icon-youtube-sign:before{content:"\f504";}
.icon-youtube:before{content:"\f505";}
.icon-vimeo-sign:before{content:"\f506";}
.icon-vimeo:before{content:"\f507";}
.icon-lastfm-sign:before{content:"\f508";}
.icon-lastfm:before{content:"\f509";}
.icon-rss-sign:before{content:"\f50a";}
.icon-reddit:before{content:"\f50b";}
.icon-delicious-sign:before{content:"\f50c";}
.icon-wordpress-sign:before{content:"\f50d";}
.icon-wordpress:before{content:"\f50e";}
.icon-git-fork:before{content:"\f50f";}
.icon-blogger-sign:before{content:"\f510";}
.icon-blogger:before{content:"\f511";}
.icon-tumblr-sign:before{content:"\f512";}
.icon-tumblr:before{content:"\f513";}
.icon-flickr-sign:before{content:"\f514";}
.icon-flickr:before{content:"\f515";}
.icon-picasa-sign:before{content:"\f516";}
.icon-picasa:before{content:"\f517";}
.icon-amazon-sign:before{content:"\f518";}
.icon-amazon:before{content:"\f519";}
.icon-yelp-sign:before{content:"\f51a";}
.icon-yelp:before{content:"\f51b";}
.icon-soundcloud:before{content:"\f51c";}
.icon-spotify:before{content:"\f51d";}
.icon-yahoo-sign:before{content:"\f520";}
.icon-yahoo:before{content:"\f521";}
.icon-evernote-sign:before{content:"\f522";}
.icon-evernote:before{content:"\f523";}
.icon-google-sign:before{content:"\f524";}
.icon-google:before{content:"\f525";}
.icon-hacker-news:before{content:"\f526";}
.icon-map:before{content:"\f529";}
.icon-bus-sign:before{content:"\f52a";}
.icon-bike-sign:before{content:"\f52b";}
.icon-car-sign:before{content:"\f52c";}
.icon-taxi-sign:before{content:"\f52d";}
.icon-truck-sign:before{content:"\f52e";}
.icon-handicap-sign:before{content:"\f52f";}

/******************************************************************
non-phone media query
******************************************************************/
@media only screen and (min-width: 321px) {


	#home-content img.alignleft{
    	float: left;
    	margin: 5px 20px 10px 5px;
	}

	.post-list .post-content-area .thumbnail-block img {
		float: right;
		margin: 0;
	}


	.instagram-photo a img {
		width: 250px;
		height: 250px;
	}

}

/******************************************************************
768 media query
******************************************************************/
@media only screen and (min-width: 768px) {

	body {
		padding-top: 60px;
		padding-bottom: 40px;
	}

	#wrapper .plugin-well {
		padding: 19px 0;
	}

	#wrapper .plugin-well #plugin-archives {
		padding: 20px 15px 0 15px;
	}

	#sidebar .plugin-details p.plugin-links a {
		margin: 0 0 10px 0;
		width: auto;
		display: block;
	}

	#sidebar .plugin-details p.plugin-links a.pull-left,
	#sidebar .plugin-details p.plugin-links a.pull-right {
		width: 150px;
		margin: 10px auto;
	}

	/* Footer */

	p.footer-text {
		margin: 0;
		padding: 10px 0 0;
		width: 100%;
		overflow: hidden;

	}

	p.footer-text span.foot-left {
		float: left;
		text-align: left;
		width: 48%;
	}

	p.footer-text span.foot-right {
		float: right;
		text-align: right;
		width: 48%;
	}

}

/******************************************************************
960 media query
******************************************************************/
@media only screen and (min-width: 1025px) {

	/* Nav bar stuff */
	span.mobile-title {
		display: none;
	}

	#sidebar {
		float: right;
	}

	#sidebar .plugin-details p.plugin-links a {
		margin:0 0 10px 0;
		width: auto;
		display: inline-block;
	}

	#sidebar .plugin-details p.plugin-links a.pull-left {float: left; width: auto;}
	#sidebar .plugin-details p.plugin-links a.pull-right {float: right; width: auto;}

	textarea#comment {
		margin: 15px 0 0;
		width: 555px;
		height: 110px;
	}

}